@charset "UTF-8";
/* CSS Document */

/*観望記録CSS*/

#page-title {
	width:1000px;
	margin-top:10px;
	margin-bottom:10px;
	height:60px;
}

#page-title p {
	font-size:18px;
	font-weight:bold;
	padding-left:60px;
	padding-top:15px;
	padding-bottom:15px;
	background-image:url(../img/page-title/page-title-2.png);
	background-repeat:no-repeat;
}

#comment {
	width:900px;
	margin-left:50px;
	margin-top:15px;
}

#comment p {
	font-size:15px;
	color:#03C;
	line-height:1.3em;
}

#left-side {
	float:left;
	width:150px;
	margin-top:20px;
}

#left-side p.side-menu-1 {
	font-size:12px;
	font-weight:bold;
	padding:10px;
	margin-bottom:5px;	
	background-image:url(../img/side-menu-1.png);
	background-repeat:no-repeat;
}

#left-side p.side-menu-2 {
	font-size:12px;
	font-weight:bold;
	padding:10px;
	margin-bottom:5px;	
	background-image:url(../img/side-menu-2.png);
	background-repeat:no-repeat;
}

#left-side a {
	text-decoration:none;
	color:#000000;
}

#left-side a:hover {
	color:#FF0000;
}

#right-area {
	width:830px;
	float:right;
	margin-top:20px;
	margin-bottom:0px;
}

div.content {
	width:830px;
	margin-bottom:20px;
}

div.content p {
	line-height: 1.5em;
	text-align:left;
	margin-bottom:10px;	
	font-size:14px;
	text-indent:1em;
}

div.content p.center-img {
	margin-top:10px;
	margin-bottom:5px;
	text-align:center;
}

div.content p.click {
	font-size:12px;
	margin-top:0px;
	margin-bottom:15px;
	text-align:center;
}

div.content p.data {
	font-size:14px;
	margin-top:0px;
	margin-bottom:15px;
	text-align:center;
}

div.content p.text-2 {
	line-height: 1.5em;
	text-align:left;
	margin-bottom:10px;	
	font-size:14px;
	text-indent:1em;
	padding-top: 20px;
}

div.photobox {
float:left;
margin-left:40px;
width: 350px;
height: 420px;
}

div.photobox p.center-img {
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox p.click {
	font-size:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox p.data {
	font-size:14px;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox p.title {
	line-height: 1.2em;
	text-align:center;
	margin-bottom:5px;	
	font-size:15px;
	font-weight: bolder;
}

div.photobox-2 {
float:left;
margin-left:40px;
width: 350px;
height: 635px;
}

div.photobox-2 p.center-img {
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox-2 p.click {
	font-size:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox-2 p.title {
	line-height: 1.2em;
	text-align:center;
	margin-bottom:5px;	
	font-size:15px;
	font-weight: bolder;
}

div.photobox-2 p.data {
	font-size:14px;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox-3 {
float:left;
margin-left:235px;
width: 350px;
height: 400px;
}

div.photobox-3 p.center-img {
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox-3 p.click {
	font-size:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox-3 p.title {
	line-height: 1.2em;
	text-align:center;
	margin-bottom:5px;	
	font-size:15px;
	font-weight: bolder;
}

div.photobox-3 p.data {
	font-size:14px;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox-4 {
float:left;
margin-left:235px;
width: 350px;
height: 635px;
}

div.photobox-4 p.center-img {
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox-4 p.click {
	font-size:12px;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

div.photobox-4 p.title {
	line-height: 1.2em;
	text-align:center;
	margin-bottom:5px;	
	font-size:15px;
	font-weight: bolder;
}

div.photobox-4 p.data {
	font-size:14px;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}




ul.photo {
	float:right;width:830px;
}

ul.photo li {
	float:left;
	width:400px;
	height:400px;
	margin:0 0 10px 10px;
	list-style-type:none;
}

/*clearfix*/
ul.photo:after {
	display:block;
	clear:both;
	height:0;
	line-height:0;
	visibility:hidden;
	content:".";
	font-size:0.1em;
}

ul.photo {
	display:inline-block;
}
	

div.content p.center-line {
	text-align:center;
	margin-top:25px;
	margin-bottom:25px;
}

div.content p.left-img {
	margin-right:30px;
	margin-bottom:15px;
	float: left;
}

div.content p.right-img {
	margin-right:10px;
	margin-bottom:15px;
	float: right;
}

/*コンテンツ－タイプ１*/
div.content p.type-1 {
	clear:both;
	font-size:16px;
	font-weight:bold;
	line-height:1.5em;
	margin-top:0px;
	margin-bottom:10px;
	padding-left:0px;
	border-left:solid 20px #FAA;
	border-bottom:solid 2px #FAA;
}

/*コンテンツ－タイプ２*/
div.content p.type-2 {
	clear:both;
	font-size:16px;
	font-weight:bold;
	line-height:1.5em;
	margin-top:0px;
	margin-bottom:10px;
	padding-left:0px;
	border-left:solid 20px #AFF;
	border-bottom:solid 2px #AFF;
}

/*コンテンツ－タイプ3*/
div.content p.type-3 {
	clear:both;
	font-size:30px;
	font-weight:bold;
	line-height:1.5em;
	margin-top:50px;
	margin-bottom:80px;
	margin-left:200px;
}

/*撮影データ*/
div.content p.data-1 {
	line-height: 1em;
	text-align:left;
	margin-top:20px;
	margin-bottom:5px;	
	font-size:13px;
	text-indent:10em;
}

div.content p.data-2 {
	line-height: 1em;
	text-align:left;
	margin-bottom:5px;	
	font-size:13px;
	text-indent:11em;
}


div.content p.data-3 {
	line-height: 1em;
	text-align:left;
	margin-bottom:15px;
	font-size:13px;
	text-indent:11em;
}



